---
id: beta-identity1
title: Identity1
pagination_label: Identity1
sidebar_label: Identity1
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'Identity1', 'BetaIdentity1'] 
slug: /tools/sdk/python/beta/models/identity1
tags: ['SDK', 'Software Development Kit', 'Identity1', 'BetaIdentity1']
---

# Identity1

The definition of an Identity according to the Reassignment Configuration service

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** | The ID of the object | [optional] 
**name** | **str** | Human-readable display name of the object | [optional] 
}

## Example

```python
from sailpoint.beta.models.identity1 import Identity1

identity1 = Identity1(
id='2c91808380aa05580180aaaaf1940410',
name='William Wilson'
)

```
[[Back to top]](#) 

